﻿/* remover margens inseridos pelas DIVS em volta das webpartes*/
.ms-webpart-zone.ms-fullWidth,
.ms-webpart-zone.ms-fullWidth > div,
.ms-webpart-zone.ms-fullWidth > div > div,
.ms-webpart-zone.ms-fullWidth > div > div > div,
.ms-webpart-zone.ms-fullWidth > div > div > div > div {
    margin: 0 !important;
    padding: 0 !important;
}

#linksUteis .linksuteisitem {
    margin-bottom: 5px !important;
    font-size: 0.9em !important
}

#linksUteis .linksuteisitem a:hover{
    font-weight: bold !important;
}
